.menu
{
    width:calc(100%);
    margin:0px;
    
    position:fixed;
    bottom:0px;
    
    display:flex;
    flex-direction:row;
    background:white;
    /*border-top:1px solid #114B5F;*/
    
    font-size:25px;
    
    z-index:9;
}

.menu > div
{
    background:white;
    /*border-right:1px solid #114B5F;*/
    
    padding:10px;
    flex:50%;
    margin:1px 0 1px 1px;
    text-align:center;
    color:#114B5F;
    cursor:pointer;
}

.menu > div:last-child
{
    border-right:0px;
}

.menu > div > span
{
    font-size:11px;
}

@media only screen and (min-width:800px)
{
    .menu
    {
        width:100px;
        top:50px;
        bottom:auto;
        right:0px;
        display:block;
    }
}